{
    "dc_identifier": "nl.gm0772.2c.2016.2183829-59",
    "dc_title": "Raadsvergadering 2016-01-26 - FrieslandCampina te Amersfoort, brief d.d. 12 januari 2016.   Inzake gebouw Campinacomplex aan de Dirk Boutslaan te Eindhoven en brief van de Stg. bescherming Wederopbouwerfgoed Eindhoven.   (nr. 1246274).  Het college van burgemeester en wethouders verzoeken deze brief te betrekken bij het proces tot het aanwijzen van de panden van Campina tot beschermd wederopbouwerfgoed.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Eindhoven op 2016-01-26. Onderdeel: FrieslandCampina te Amersfoort, brief d.d. 12 januari 2016.   Inzake gebouw Campinacomplex aan de Dirk Boutslaan te Eindhoven en brief van de Stg. bescherming Wederopbouwerfgoed Eindhoven.   (nr. 1246274).  Het college van burgemeester en wethouders verzoeken deze brief te betrekken bij het proces tot het aanwijzen van de panden van Campina tot beschermd wederopbouwerfgoed..",
    "dc_source": "https://eindhoven.notubiz.nl/vergadering/244284",
    "dc_publisher": "gm0772",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-02-07",
    "foi_publishedDate": "2016-01-26",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Eindhoven",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Eindhoven",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "5",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0772.2c.2016.2183829-59",
    "dc_externalIdentifier": "2184070",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-01-26",
    "foi_meetingNumber": "2183829",
    "foi_meetingItemNumber": "59",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0772.2c.2016.2183829-59.doc.1",
            "dc_title": "A10: Brief FrieslandCampina inzake Stg bescherming wederopbouwerfgoed Eindhoven",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2941574/2"
        }
    ]
}